reinitialize
bg_color white

# Loren Williams, Georgia Tech
# pymol script for two sugar puckers
#
load files/2_prime_endo.pdb, 2_prime_endo
load files/3_prime_endo.pdb, 3_prime_endo

color green, (name C1*+C2*+C3*+C4*+C5*)
color red, (name O2*+O3*+O4*+O5*)
color blue, name B

show stick, *
set stick_radius=0.12 
remove name O2*


bond /2_prime_endo///A`1/B, /2_prime_endo///A`1/C1*
bond /3_prime_endo//0/A`1/B, /3_prime_endo//0/A`1/C1*

show spheres,  /3_prime_endo//0/A`1/B
show spheres,  /2_prime_endo///A`1/B
alter name B, vdw=.6 
rebuild
label *, name

set_view (\
     0.878296733,    0.464195877,    0.114546359,\
    -0.084043704,   -0.085958421,    0.992748678,\
     0.470673800,   -0.881554663,   -0.036483172,\
     0.000175290,   -0.000117952,  -14.331013680,\
    68.345993042,  118.289764404,   50.682617188,\
    11.331462860,   17.331459045,  -20.000000000 )
### cut above here and paste into script ###

disable 2_prime_endo
